﻿
@{
    ViewData["Title"] = "Index";
}

<h2>Welcome to view - Index</h2>
@*@if (ViewData["MyData"] != null)
    {
        <p>@ViewData["MyData"].ToString()</p>
    }*@
@*@if (ViewData["MyData"] != null)
{
    <p>@(int.Parse(ViewData["MyData"].ToString()) + 10)</p>
}*@


<p>@ViewBag.MyData</p>

